program setup;

uses Windows, SysUtils;

{$R *.RES}
{$APPTYPE CONSOLE}

begin
  if (FileExists('install_light.jar')) then
  begin
    winexec('cmd.exe /C start javaw -jar install_light.jar', SW_HIDE);
  end
  else
  begin
    winexec('cmd.exe /C start .\jre1.5.0_03\bin\javaw -cp .;%CLASSPATH% -jar install.jar', SW_HIDE);
  end;
end.
